map.showComments=true
map.useNation_convoyFlags=false
map.mapBlendAlpha=0.3
map.cursor.hotspot.y=0
units.counter.offset.width=20

screenshot.title.x=50
map.showSeaZoneNames=false
screenshot.title.font.size=20
screenshot.title.y=50
map.useTerritoryEffectMarkers=false
units.counter.offset.height=70
map.scrollWrapY=false
map.showCapitolMarkers=true
map.scrollWrapX=true
map.showResources=true
map.showTerritoryNames=false
screenshot.title.enabled=true
screenshot.title.color=000000
units.stack.size=0
dont_draw_territory_names=true
map.cursor.hotspot.x=0
map.drawNamesFromTopLeft=false
map.mapBlends=false
map.width=13091
units.scale=0.75
color.Astrid=1CDDFF
color.Fishlegs=a66505
color.Hiccup=000500
color.King_of_Dragons=8c8085
color.Neutral=ffebf9
color.Red_Death=910007
color.Snotlout=ff4800
color.The_Twins=00ff00
map.hasRelief=true
units.width=80
units.height=70
map.height=12461
smallMap.territory.alpha=0.5
smallMap.unit.size=4
smallMap.viewer.borderColor=000000
smallMap.viewer.fillColor=191919
smallMap.viewer.fillAlpha=0.5
map.mapBlends=false
map.mapBlendMode=NORMAL
map.mapBlendAlpha=0.3f
